{
  "mcpServers": {
    "agent-ui": {
      "type": "stdio",
      "command": "npx",
      "args": [
        "git+https://gitea.nucleoriofrio.com/nucleo000/webmcp.git",
        "--mcp",
        "-p", "4102"
      ]
    }
  }
}
